gnome-sharp 2.20.0.0 2.24.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gnome.IconListModeGType)) How icons should be displayed To be added.
- Field
  2.24.0.0
  Gnome.IconListMode Display only icons
- Field
  2.24.0.0
  Gnome.IconListMode Display text below the icons
- Field
  2.24.0.0
  Gnome.IconListMode Display text to the right of the icons